{
    "name": "playlist-panel/playlist-panel",
    "description": "Panel administracyjny do zarządzania playlistami IPTV",
    "type": "project",
    "license": "MIT",
    "require": {
        "php": ">=8.0",
        "smarty/smarty": "^4.3"
    },
    "autoload": {
        "classmap": [
            "panel/classes/"
        ]
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true
    }
}
